Bug 183245 - [MAINTAINER UPDATE] sysutils/froxlor: update to 0.9.29
Summary: [MAINTAINER UPDATE] sysutils/froxlor: update to 0.9.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-23 18:50 UTC by Marco Steinbach
Modified: 2016-09-22 21:59 UTC (History)
2 users (show)

See Also:


Attachments
froxlor-0.9.29.patch (251.35 KB, patch)
2013-10-23 18:50 UTC, Marco Steinbach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Steinbach 2013-10-23 18:50:00 UTC
- Update to 0.9.29
- Enable staging


Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-10-24 20:29:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-10-25 03:38:25 UTC
Author: danilo
Date: Fri Oct 25 02:38:15 2013
New Revision: 331547
URL: http://svnweb.freebsd.org/changeset/ports/331547

Log:
  - Update from 0.9.28.1 to 0.9.29 [1]
  - Add stage support [1]
  - Use options helpers
  
  PR:		ports/183245
  Submitted by:	Marco Steinbach <coco@executive-computing.de> (maintainer) [1]

Modified:
  head/sysutils/froxlor/Makefile
  head/sysutils/froxlor/distinfo
  head/sysutils/froxlor/pkg-plist

Modified: head/sysutils/froxlor/Makefile
==============================================================================
--- head/sysutils/froxlor/Makefile	Fri Oct 25 02:28:44 2013	(r331546)
+++ head/sysutils/froxlor/Makefile	Fri Oct 25 02:38:15 2013	(r331547)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	froxlor
-DISTVERSION=	0.9.28.1
+DISTVERSION=	0.9.29
 CATEGORIES=	sysutils www
 MASTER_SITES=	http://files.froxlor.org/releases/
 
@@ -57,71 +57,42 @@ NLS_DESC=	Enable NLS support (required f
 
 OPTIONS_DEFAULT=	APACHE MYSQLS POSTFIX DOVECOT PROFTPD WEBALIZER MYSQLS PCNTL NLS
 
-NO_STAGE=	yes
-.include <bsd.port.options.mk>
+POSTFIX_RUN_DEPENDS=	postfix:${PORTSDIR}/mail/postfix
 
-.if ${PORT_OPTIONS:MAPACHE}
-USE_APACHE_RUN=	22
-.endif
+EXIM_RUN_DEPENDS=	exim:${PORTSDIR}/mail/exim
 
-.if ${PORT_OPTIONS:MLIGHTTPD}
-RUN_DEPENDS+=	lighttpd:${PORTSDIR}/www/lighttpd
-.endif
+DKIM_RUN_DEPENDS=	opendkim:${PORTSDIR}/mail/opendkim
 
-.if ${PORT_OPTIONS:MNGINX}
-RUN_DEPENDS+=	nginx:${PORTSDIR}/www/nginx
-.endif
+DOVECOT_RUN_DEPENDS=	dovecot:${PORTSDIR}/mail/dovecot
 
-.if ${PORT_OPTIONS:MMYSQLS}
-USE_MYSQL=	server
-.endif
+COURIER_RUN_DEPENDS=	courier:${PORTSDIR}/mail/courier
 
-.if ${PORT_OPTIONS:MPOSTFIX}
-RUN_DEPENDS+=	postfix:${PORTSDIR}/mail/postfix
-.endif
+PROFTPD_RUN_DEPENDS=	${LOCALBASE}/libexec/proftpd/mod_sql_mysql.so:${PORTSDIR}/databases/proftpd-mod_sql_mysql
 
-.if ${PORT_OPTIONS:MEXIM}
-RUN_DEPENDS+=	exim:${PORTSDIR}/mail/exim
-.endif
+PUREFTPD_RUN_DEPENDS=	pure-ftpd:${PORTSDIR}/ftp/pure-ftpd
 
-.if ${PORT_OPTIONS:MDKIM}
-RUN_DEPENDS+=	opendkim:${PORTSDIR}/mail/opendkim
-.endif
+POWERDNS_RUN_DEPENDS=	powerdns:${PORTSDIR}/dns/powerdns
 
-.if ${PORT_OPTIONS:MDOVECOT}
-RUN_DEPENDS+=	dovecot:${PORTSDIR}/mail/dovecot
-.endif
+LIBNSS_RUN_DEPENDS=	${LOCALBASE}/lib/nss_mysql.so:${PORTSDIR}/net/libnss-mysql
 
-.if ${PORT_OPTIONS:MCOURIER}
-RUN_DEPENDS+=	courier:${PORTSDIR}/mail/courier
-.endif
+WEBALIZER_RUN_DEPENDS=	webalizer:${PORTSDIR}/www/webalizer
 
-.if ${PORT_OPTIONS:MPROFTPD}
-RUN_DEPENDS+=	${LOCALBASE}/libexec/proftpd/mod_sql_mysql.so:${PORTSDIR}/databases/proftpd-mod_sql_mysql
-.endif
+AWSTATS_RUN_DEPENDS=	awstats>=6.8:${PORTSDIR}/www/awstats
 
-.if ${PORT_OPTIONS:MPUREFTPD}
-RUN_DEPENDS+=	pure-ftpd:${PORTSDIR}/ftp/pure-ftpd
-.endif
+LOGROTATE_RUN_DEPENDS=	logrotate:${PORTSDIR}/sysutils/logrotate
 
-.if ${PORT_OPTIONS:MPOWERDNS}
-RUN_DEPENDS+=	powerdns:${PORTSDIR}/dns/powerdns
-.endif
+LIGHTTPD_RUN_DEPENDS=	lighttpd:${PORTSDIR}/www/lighttpd
 
-.if ${PORT_OPTIONS:MLIBNSS}
-RUN_DEPENDS+=	${LOCALBASE}/lib/nss_mysql.so:${PORTSDIR}/net/libnss-mysql
-.endif
+NGINX_RUN_DEPENDS=	nginx:${PORTSDIR}/www/nginx
 
-.if ${PORT_OPTIONS:MWEBALIZER}
-RUN_DEPENDS+=	webalizer:${PORTSDIR}/www/webalizer
-.endif
+.include <bsd.port.options.mk>
 
-.if ${PORT_OPTIONS:MAWSTATS}
-RUN_DEPENDS+=	awstats>=6.8:${PORTSDIR}/www/awstats
+.if ${PORT_OPTIONS:MAPACHE}
+USE_APACHE_RUN=	22
 .endif
 
-.if ${PORT_OPTIONS:MLOGROTATE}
-RUN_DEPENDS+=	logrotate:${PORTSDIR}/sysutils/logrotate
+.if ${PORT_OPTIONS:MMYSQLS}
+USE_MYSQL=	server
 .endif
 
 .if ${PORT_OPTIONS:MPCNTL}
@@ -136,9 +107,6 @@ USE_PHP+=	gettext
 do-install:
 	cd ${WRKDIR}/${PORTNAME} && \
 	${FIND} . ! -name .gitignore | \
-	${CPIO} --quiet -pdm -R ${WWWOWN}:${WWWGRP} ${WWWDIR}
-
-post-install:
-	${CAT} ${PKGMESSAGE}
+	${CPIO} --quiet -pdm ${STAGEDIR}${WWWDIR}
 
 .include <bsd.port.mk>

Modified: head/sysutils/froxlor/distinfo
==============================================================================
--- head/sysutils/froxlor/distinfo	Fri Oct 25 02:28:44 2013	(r331546)
+++ head/sysutils/froxlor/distinfo	Fri Oct 25 02:38:15 2013	(r331547)
@@ -1,2 +1,2 @@
-SHA256 (froxlor-0.9.28.1.tar.gz) = a286084b9dc10474a19e9594de75069ca840365df8be65a639fc43035fa6ca5d
-SIZE (froxlor-0.9.28.1.tar.gz) = 1528346
+SHA256 (froxlor-0.9.29.tar.gz) = ed69457dca9e9945965c7965abbbfe94132898cc3a492f0e37a74b2e2cd099e7
+SIZE (froxlor-0.9.29.tar.gz) = 1586982

Modified: head/sysutils/froxlor/pkg-plist
==============================================================================
--- head/sysutils/froxlor/pkg-plist	Fri Oct 25 02:28:44 2013	(r331546)
+++ head/sysutils/froxlor/pkg-plist	Fri Oct 25 02:38:15 2013	(r331547)
@@ -1,1797 +1,1817 @@
-www/froxlor/COPYING
-www/froxlor/actions/admin/settings/000.version.php
-www/froxlor/actions/admin/settings/100.panel.php
-www/froxlor/actions/admin/settings/110.accounts.php
-www/froxlor/actions/admin/settings/120.system.php
-www/froxlor/actions/admin/settings/130.webserver.php
-www/froxlor/actions/admin/settings/131.ssl.php
-www/froxlor/actions/admin/settings/135.fcgid.php
-www/froxlor/actions/admin/settings/136.phpfpm.php
-www/froxlor/actions/admin/settings/137.perl.php
-www/froxlor/actions/admin/settings/140.statistics.php
-www/froxlor/actions/admin/settings/150.mail.php
-www/froxlor/actions/admin/settings/155.ftpserver.php
-www/froxlor/actions/admin/settings/160.nameserver.php
-www/froxlor/actions/admin/settings/170.logger.php
-www/froxlor/actions/admin/settings/180.dkim.php
-www/froxlor/actions/admin/settings/185.spf.php
-www/froxlor/actions/admin/settings/190.ticket.php
-www/froxlor/actions/admin/settings/200.aps.php
-www/froxlor/actions/admin/settings/210.security.php
-www/froxlor/actions/admin/settings/215.backup.php
-www/froxlor/actions/admin/settings/220.quota.php
-www/froxlor/actions/admin/settings/225.logrotate.php
-www/froxlor/admin_admins.php
-www/froxlor/admin_aps.php
-www/froxlor/admin_configfiles.php
-www/froxlor/admin_cronjobs.php
-www/froxlor/admin_customers.php
-www/froxlor/admin_domains.php
-www/froxlor/admin_index.php
-www/froxlor/admin_ipsandports.php
-www/froxlor/admin_logger.php
-www/froxlor/admin_message.php
-www/froxlor/admin_phpsettings.php
-www/froxlor/admin_settings.php
-www/froxlor/admin_templates.php
-www/froxlor/admin_tickets.php
-www/froxlor/admin_traffic.php
-www/froxlor/admin_updates.php
-www/froxlor/cache/.keep
-www/froxlor/css/jquery.jqplot.css
-www/froxlor/css/jquery.jqplot.min.css
-www/froxlor/css/jquery.jquery-ui.css
-www/froxlor/customer_aps.php
-www/froxlor/customer_autoresponder.php
-www/froxlor/customer_domains.php
-www/froxlor/customer_email.php
-www/froxlor/customer_extras.php
-www/froxlor/customer_ftp.php
-www/froxlor/customer_index.php
-www/froxlor/customer_mysql.php
-www/froxlor/customer_tickets.php
-www/froxlor/customer_traffic.php
-www/froxlor/index.php
-www/froxlor/install/froxlor.sql
-www/froxlor/install/install.php
-www/froxlor/install/lng/english.lng.php
-www/froxlor/install/lng/french.lng.php
-www/froxlor/install/lng/german.lng.php
-www/froxlor/install/scripts/htpasswd-htaccess-remover.php
-www/froxlor/install/scripts/language-check.php
-www/froxlor/install/tsmarty2c.php
-www/froxlor/install/updates/froxlor/0.9/update_0.9.inc.php
-www/froxlor/install/updates/froxlor/upgrade_syscp.inc.php
-www/froxlor/install/updates/preconfig.php
-www/froxlor/install/updates/preconfig/0.9/preconfig_0.9.inc.php
-www/froxlor/install/updates/syscp/1.0/update_1.0.10_1.2-beta1.inc.php
-www/froxlor/install/updates/syscp/1.0/update_1.0_1.0.10.inc.php
-www/froxlor/install/updates/syscp/1.2/update_1.2-beta1_1.2.19.inc.php
-www/froxlor/install/updates/syscp/1.2/update_1.2.19_1.4.inc.php
-www/froxlor/install/updates/syscp/1.4/update_1.4.inc.php
-www/froxlor/install/updatesql.php
-www/froxlor/js/excanvas.min.js
-www/froxlor/js/jquery-ui-1.8.13.min.js
-www/froxlor/js/jquery-ui.min.js
-www/froxlor/js/jquery.jqplot.min.js
-www/froxlor/js/jquery.min.js
-www/froxlor/js/jquery.tablesorter.min.js
-www/froxlor/js/plugins/jqplot.BezierCurveRenderer.js
-www/froxlor/js/plugins/jqplot.BezierCurveRenderer.min.js
-www/froxlor/js/plugins/jqplot.barRenderer.js
-www/froxlor/js/plugins/jqplot.barRenderer.min.js
-www/froxlor/js/plugins/jqplot.blockRenderer.js
-www/froxlor/js/plugins/jqplot.blockRenderer.min.js
-www/froxlor/js/plugins/jqplot.bubbleRenderer.js
-www/froxlor/js/plugins/jqplot.bubbleRenderer.min.js
-www/froxlor/js/plugins/jqplot.canvasAxisLabelRenderer.js
-www/froxlor/js/plugins/jqplot.canvasAxisLabelRenderer.min.js
-www/froxlor/js/plugins/jqplot.canvasAxisTickRenderer.js
-www/froxlor/js/plugins/jqplot.canvasAxisTickRenderer.min.js
-www/froxlor/js/plugins/jqplot.canvasOverlay.js
-www/froxlor/js/plugins/jqplot.canvasOverlay.min.js
-www/froxlor/js/plugins/jqplot.canvasTextRenderer.js
-www/froxlor/js/plugins/jqplot.canvasTextRenderer.min.js
-www/froxlor/js/plugins/jqplot.categoryAxisRenderer.js
-www/froxlor/js/plugins/jqplot.categoryAxisRenderer.min.js
-www/froxlor/js/plugins/jqplot.ciParser.js
-www/froxlor/js/plugins/jqplot.ciParser.min.js
-www/froxlor/js/plugins/jqplot.cursor.js
-www/froxlor/js/plugins/jqplot.cursor.min.js
-www/froxlor/js/plugins/jqplot.dateAxisRenderer.js
-www/froxlor/js/plugins/jqplot.dateAxisRenderer.min.js
-www/froxlor/js/plugins/jqplot.donutRenderer.js
-www/froxlor/js/plugins/jqplot.donutRenderer.min.js
-www/froxlor/js/plugins/jqplot.dragable.js
-www/froxlor/js/plugins/jqplot.dragable.min.js
-www/froxlor/js/plugins/jqplot.enhancedLegendRenderer.js
-www/froxlor/js/plugins/jqplot.enhancedLegendRenderer.min.js
-www/froxlor/js/plugins/jqplot.funnelRenderer.js
-www/froxlor/js/plugins/jqplot.funnelRenderer.min.js
-www/froxlor/js/plugins/jqplot.highlighter.js
-www/froxlor/js/plugins/jqplot.highlighter.min.js
-www/froxlor/js/plugins/jqplot.json2.js
-www/froxlor/js/plugins/jqplot.json2.min.js
-www/froxlor/js/plugins/jqplot.logAxisRenderer.js
-www/froxlor/js/plugins/jqplot.logAxisRenderer.min.js
-www/froxlor/js/plugins/jqplot.mekkoAxisRenderer.js
-www/froxlor/js/plugins/jqplot.mekkoAxisRenderer.min.js
-www/froxlor/js/plugins/jqplot.mekkoRenderer.js
-www/froxlor/js/plugins/jqplot.mekkoRenderer.min.js
-www/froxlor/js/plugins/jqplot.meterGaugeRenderer.js
-www/froxlor/js/plugins/jqplot.meterGaugeRenderer.min.js
-www/froxlor/js/plugins/jqplot.ohlcRenderer.js
-www/froxlor/js/plugins/jqplot.ohlcRenderer.min.js
-www/froxlor/js/plugins/jqplot.pieRenderer.js
-www/froxlor/js/plugins/jqplot.pieRenderer.min.js
-www/froxlor/js/plugins/jqplot.pointLabels.js
-www/froxlor/js/plugins/jqplot.pointLabels.min.js
-www/froxlor/js/plugins/jqplot.trendline.js
-www/froxlor/js/plugins/jqplot.trendline.min.js
-www/froxlor/lib/classes/Smarty
-www/froxlor/lib/classes/Smarty-3.0.8/COPYING.lib
-www/froxlor/lib/classes/Smarty-3.0.8/README
-www/froxlor/lib/classes/Smarty-3.0.8/SMARTY2_BC_NOTES
-www/froxlor/lib/classes/Smarty-3.0.8/change_log.txt
-www/froxlor/lib/classes/Smarty-3.0.8/demo/configs/test.conf
-www/froxlor/lib/classes/Smarty-3.0.8/demo/index.php
-www/froxlor/lib/classes/Smarty-3.0.8/demo/index_php_template.php
-www/froxlor/lib/classes/Smarty-3.0.8/demo/templates/footer.tpl
-www/froxlor/lib/classes/Smarty-3.0.8/demo/templates/header.tpl
-www/froxlor/lib/classes/Smarty-3.0.8/demo/templates/index.tpl
-www/froxlor/lib/classes/Smarty-3.0.8/demo/templates/index_view.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/Smarty.class.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/debug.tpl
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/block.php.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/block.textformat.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.counter.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.cycle.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.fetch.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_checkboxes.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_image.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_options.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_radios.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_select_date.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_select_time.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.html_table.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.mailto.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/function.math.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.capitalize.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.date_format.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.debug_print_var.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.escape.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.regex_replace.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.replace.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.spacify.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifier.truncate.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.cat.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_characters.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_paragraphs.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_sentences.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_words.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.default.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.indent.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.lower.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.noprint.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.string_format.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.strip.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.strip_tags.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.upper.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.wordwrap.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/outputfilter.trimwhitespace.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/shared.escape_special_chars.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/shared.make_timestamp.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/shared.mb_str_replace.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/plugins/variablefilter.htmlspecialchars.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_cacheresource_file.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_append.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_assign.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_block.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_break.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_call.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_capture.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_config_load.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_continue.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_debug.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_eval.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_extends.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_for.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_foreach.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_function.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_if.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_include.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_include_php.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_insert.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_ldelim.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_nocache.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_block_plugin.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_function_plugin.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_modifier.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_object_block_function.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_object_function.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_print_expression.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_registered_block.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_registered_function.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_special_variable.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_rdelim.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_section.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_while.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compilebase.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_config.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_config_file_compiler.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_configfilelexer.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_configfileparser.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_data.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_debug.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_filter.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_filter_handler.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_function_call_handler.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_get_include_path.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_nocache_insert.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_parsetree.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_register.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_eval.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_extends.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_file.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_php.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_registered.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_stream.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_string.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_smartytemplatecompiler.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_template.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_templatecompilerbase.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_templatelexer.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_templateparser.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_utility.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_wrapper.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_write_file.php
-www/froxlor/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_security.php
-www/froxlor/lib/classes/aps/class.ApsInstaller.php
-www/froxlor/lib/classes/aps/class.ApsParser.php
-www/froxlor/lib/classes/aps/class.ApsUpdater.php
-www/froxlor/lib/classes/aps/class.DynamicProperties.php
-www/froxlor/lib/classes/database/class.db.php
-www/froxlor/lib/classes/domains/class.docrootsettings.php
-www/froxlor/lib/classes/froxlorclient/class.froxlorclient.php
-www/froxlor/lib/classes/htmlpurifier/CREDITS
-www/froxlor/lib/classes/htmlpurifier/LICENSE
-www/froxlor/lib/classes/htmlpurifier/VERSION
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.auto.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.autoload.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.func.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.includes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.kses.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.path.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier.safe-includes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrCollections.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/AlphaValue.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Background.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/BackgroundPosition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Border.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Color.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Composite.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/DenyElementDecorator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Filter.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Font.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/FontFamily.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/ImportantDecorator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Length.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/ListStyle.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Multiple.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Number.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Percentage.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/TextDecoration.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/URI.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Enum.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Bool.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Class.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Color.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/FrameTarget.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/ID.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Length.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/LinkTypes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/MultiLength.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Nmtokens.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Pixels.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Integer.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Lang.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Switch.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Text.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/URI.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Email.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Email/SimpleCheck.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Host.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/URI/IPv4.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/URI/IPv6.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Background.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/BdoDir.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/BgColor.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/BoolToCSS.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Border.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/EnumToCSS.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/ImgRequired.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/ImgSpace.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Input.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Lang.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Length.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Name.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/NameSync.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeEmbed.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeObject.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeParam.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/ScriptRequired.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Textarea.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTypes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/AttrValidator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Bootstrap.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/CSSDefinition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Chameleon.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Custom.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Empty.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Optional.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Required.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/StrictBlockquote.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Table.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Config.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Builder/ConfigSchema.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Builder/Xml.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Exception.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange/Directive.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange/Id.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/InterchangeBuilder.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/Validator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/ValidatorAtom.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema.ser
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedClasses.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedFrameTargets.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedRel.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedRev.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.ClassUseCDATA.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultImageAlt.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultInvalidImage.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultInvalidImageAlt.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultTextDir.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.EnableID.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.ForbiddenClasses.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDBlacklist.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDBlacklistRegexp.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDPrefix.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDPrefixLocal.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.AutoParagraph.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.Custom.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.DisplayLinkURI.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.Linkify.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.PurifierLinkify.DocURL.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.PurifierLinkify.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.RemoveNbsp.Exceptions.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.RemoveNbsp.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveSpansWithoutAttributes.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowImportant.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowTricky.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowedProperties.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.DefinitionRev.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.ForbiddenProperties.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.MaxImgLength.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.Proprietary.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.DefinitionImpl.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.SerializerPath.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.AggressivelyFixLt.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.CollectErrors.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.ColorKeywords.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.ConvertDocumentToFragment.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.DirectLexLineNumberSyncInterval.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.Encoding.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidChildren.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidTags.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeNonASCIICharacters.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.HiddenElements.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.Language.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.LexerImpl.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.MaintainLineNumbers.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.NormalizeNewlines.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.RemoveInvalidImg.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.RemoveProcessingInstructions.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.RemoveScriptContents.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.Custom.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.Escaping.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.Scope.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.TidyImpl.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.YouTube.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Allowed.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedAttributes.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedElements.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedModules.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Attr.Name.UseCDATA.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.BlockWrapper.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.CoreModules.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.CustomDoctype.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.DefinitionID.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.DefinitionRev.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Doctype.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.FlashAllowFullScreen.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenAttributes.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenElements.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.MaxImgLength.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Parent.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Proprietary.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeEmbed.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeObject.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Strict.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyAdd.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyLevel.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyRemove.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Trusted.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.XHTML.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.CommentScriptContents.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.FlashCompat.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.Newline.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.SortAttr.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.TidyFormat.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Test.ForceNoIconv.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.AllowedSchemes.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Base.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DefaultScheme.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DefinitionID.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DefinitionRev.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Disable.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DisableExternal.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DisableExternalResources.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DisableResources.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Host.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.HostBlacklist.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MakeAbsolute.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Munge.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MungeResources.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MungeSecretKey.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.OverrideAllowedSchemes.txt
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/info.ini
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ContentSets.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Context.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Definition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator/Cleanup.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator/Memory.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator/Template.php.in
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Null.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/README
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DefinitionCacheFactory.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Doctype.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/DoctypeRegistry.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ElementDef.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Encoder.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/EntityLookup.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/EntityLookup/entities.ser
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/EntityParser.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ErrorCollector.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/ErrorStruct.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Exception.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Filter.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Filter/ExtractStyleBlocks.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Filter/YouTube.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Generator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLDefinition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Bdo.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/CommonAttributes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Edit.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Forms.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Hypertext.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Image.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Legacy.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/List.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Name.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/NonXMLCommonAttributes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Object.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Presentation.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Proprietary.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Ruby.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeEmbed.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeObject.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Scripting.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/StyleAttribute.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tables.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Target.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Text.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Name.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Proprietary.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Strict.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Transitional.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/XHTML.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/XHTMLAndHTML4.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/XMLCommonAttributes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModuleManager.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/IDAccumulator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/AutoParagraph.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/DisplayLinkURI.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/Linkify.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/PurifierLinkify.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/RemoveEmpty.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/RemoveSpansWithoutAttributes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Injector/SafeObject.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Language.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Language/classes/en-x-test.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Language/messages/en-x-test.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Language/messages/en-x-testmini.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Language/messages/en.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/LanguageFactory.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Length.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Lexer.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Lexer/DOMLex.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Lexer/DirectLex.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Lexer/PEARSax3.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Lexer/PH5P.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/PercentEncoder.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Printer.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Printer/CSSDefinition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Printer/ConfigForm.css
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Printer/ConfigForm.js
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Printer/ConfigForm.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Printer/HTMLDefinition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/PropertyList.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/PropertyListIterator.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy/Composite.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy/Core.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy/FixNesting.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy/MakeWellFormed.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy/RemoveForeignElements.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Strategy/ValidateAttributes.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/StringHash.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/StringHashParser.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/TagTransform.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/TagTransform/Font.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/TagTransform/Simple.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token/Comment.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token/Empty.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token/End.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token/Start.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token/Tag.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/Token/Text.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/TokenFactory.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URI.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIDefinition.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/DisableExternal.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/DisableExternalResources.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/DisableResources.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/HostBlacklist.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/MakeAbsolute.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/Munge.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIParser.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/data.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/file.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/ftp.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/http.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/https.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/mailto.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/news.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/nntp.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/URISchemeRegistry.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/UnitConverter.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/VarParser.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/VarParser/Flexible.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/VarParser/Native.php
-www/froxlor/lib/classes/htmlpurifier/library/HTMLPurifier/VarParserException.php
-www/froxlor/lib/classes/idna/class.idna_convert.php
-www/froxlor/lib/classes/idna/class.idna_convert_wrapper.php
-www/froxlor/lib/classes/idna/npdata.ser
-www/froxlor/lib/classes/logger/abstract.AbstractLogger.php
-www/froxlor/lib/classes/logger/class.FileLogger.php
-www/froxlor/lib/classes/logger/class.FroxlorLogger.php
-www/froxlor/lib/classes/logger/class.MysqlLogger.php
-www/froxlor/lib/classes/logger/class.SysLogger.php
-www/froxlor/lib/classes/output/class.Minify_HTML.php
-www/froxlor/lib/classes/output/class.htmlform.php
-www/froxlor/lib/classes/output/class.languageSelect.php
-www/froxlor/lib/classes/output/class.linker.php
-www/froxlor/lib/classes/output/class.paging.php
-www/froxlor/lib/classes/phpinterface/class.phpinterface.php
-www/froxlor/lib/classes/phpinterface/class.phpinterface_fcgid.php
-www/froxlor/lib/classes/phpinterface/class.phpinterface_fpm.php
-www/froxlor/lib/classes/phpmailer/class.PHPMailer.php
-www/froxlor/lib/classes/phpmailer/class.SMTP.php
-www/froxlor/lib/classes/ticket/class.ticket.php
-www/froxlor/lib/configfiles/freebsd.inc.php
-www/froxlor/lib/configfiles/gentoo.inc.php
-www/froxlor/lib/configfiles/hardy.inc.php
-www/froxlor/lib/configfiles/lucid.inc.php
-www/froxlor/lib/configfiles/precise.inc.php
-www/froxlor/lib/configfiles/sle10.inc.php
-www/froxlor/lib/configfiles/squeeze.inc.php
-www/froxlor/lib/configfiles/suse11.inc.php
-www/froxlor/lib/configfiles_index.inc.php
-www/froxlor/lib/cron_init.php
-www/froxlor/lib/cron_shutdown.php
-www/froxlor/lib/formfields/admin/admin/formfield.admin_add.php
-www/froxlor/lib/formfields/admin/admin/formfield.admin_edit.php
-www/froxlor/lib/formfields/admin/cronjobs/formfield.cronjobs_edit.php
-www/froxlor/lib/formfields/admin/customer/formfield.customer_add.php
-www/froxlor/lib/formfields/admin/customer/formfield.customer_edit.php
-www/froxlor/lib/formfields/admin/domains/formfield.domains_add.php
-www/froxlor/lib/formfields/admin/domains/formfield.domains_edit.php
-www/froxlor/lib/formfields/admin/ipsandports/formfield.ipsandports_add.php
-www/froxlor/lib/formfields/admin/ipsandports/formfield.ipsandports_edit.php
-www/froxlor/lib/formfields/admin/phpconfig/formfield.phpconfig_add.php
-www/froxlor/lib/formfields/admin/phpconfig/formfield.phpconfig_edit.php
-www/froxlor/lib/formfields/admin/templates/formfield.filetemplate_add.php
-www/froxlor/lib/formfields/admin/templates/formfield.filetemplate_edit.php
-www/froxlor/lib/formfields/admin/templates/formfield.template_add.php
-www/froxlor/lib/formfields/admin/templates/formfield.template_edit.php
-www/froxlor/lib/formfields/admin/tickets/formfield.category_edit.php
-www/froxlor/lib/formfields/admin/tickets/formfield.category_new.php
-www/froxlor/lib/formfields/admin/tickets/formfield.ticket_new.php
-www/froxlor/lib/formfields/admin/tickets/formfield.ticket_reply.php
-www/froxlor/lib/formfields/customer/autoresponder/formfield.autoresponder_add.php
-www/froxlor/lib/formfields/customer/autoresponder/formfield.autoresponder_edit.php
-www/froxlor/lib/formfields/customer/domains/formfield.domains_add.php
-www/froxlor/lib/formfields/customer/domains/formfield.domains_edit.php
-www/froxlor/lib/formfields/customer/email/formfield.emails_accountchangepasswd.php
-www/froxlor/lib/formfields/customer/email/formfield.emails_accountchangequota.php
-www/froxlor/lib/formfields/customer/email/formfield.emails_add.php
-www/froxlor/lib/formfields/customer/email/formfield.emails_addaccount.php
-www/froxlor/lib/formfields/customer/email/formfield.emails_addforwarder.php
-www/froxlor/lib/formfields/customer/email/formfield.emails_edit.php
-www/froxlor/lib/formfields/customer/extras/formfield.backup.php
-www/froxlor/lib/formfields/customer/extras/formfield.htaccess_add.php
-www/froxlor/lib/formfields/customer/extras/formfield.htaccess_edit.php
-www/froxlor/lib/formfields/customer/extras/formfield.htpasswd_add.php
-www/froxlor/lib/formfields/customer/extras/formfield.htpasswd_edit.php
-www/froxlor/lib/formfields/customer/ftp/formfield.ftp_add.php
-www/froxlor/lib/formfields/customer/ftp/formfield.ftp_edit.php
-www/froxlor/lib/formfields/customer/mysql/formfield.mysql_add.php
-www/froxlor/lib/formfields/customer/mysql/formfield.mysql_edit.php
-www/froxlor/lib/formfields/customer/tickets/formfield.ticket_add.php
-www/froxlor/lib/formfields/customer/tickets/formfield.ticket_reply.php
-www/froxlor/lib/functions.php
-www/froxlor/lib/functions/aps/function.domainHasApsInstances.php
-www/froxlor/lib/functions/aps/function.getXPathValue.php
-www/froxlor/lib/functions/aps/function.storeSettingApsPhpExtensions.php
-www/froxlor/lib/functions/aps/function.storeSettingApsWebserverModules.php
-www/froxlor/lib/functions/aps/function.sys_get_temp_dir.php
-www/froxlor/lib/functions/database/function.correctMysqlUsers.php
-www/froxlor/lib/functions/database/function.getTables.php
-www/froxlor/lib/functions/database/function.remove_remarks.php
-www/froxlor/lib/functions/database/function.split_sql_file.php
-www/froxlor/lib/functions/filedir/function.fileImmutable.php
-www/froxlor/lib/functions/filedir/function.findDirs.php
-www/froxlor/lib/functions/filedir/function.isConfigDir.php
-www/froxlor/lib/functions/filedir/function.maildirExists.php
-www/froxlor/lib/functions/filedir/function.makeChownWithNewStats.php
-www/froxlor/lib/functions/filedir/function.makeCorrectDir.php
-www/froxlor/lib/functions/filedir/function.makeCorrectFile.php
-www/froxlor/lib/functions/filedir/function.makePathfield.php
-www/froxlor/lib/functions/filedir/function.makeSecurePath.php
-www/froxlor/lib/functions/filedir/function.mkDirWithCorrectOwnership.php
-www/froxlor/lib/functions/filedir/function.safe_exec.php
-www/froxlor/lib/functions/filedir/function.storeDefaultIndex.php
-www/froxlor/lib/functions/formfields/bool/function.getFormFieldDataBool.php
-www/froxlor/lib/functions/formfields/bool/function.getFormFieldOutputBool.php
-www/froxlor/lib/functions/formfields/bool/function.validateFormFieldBool.php
-www/froxlor/lib/functions/formfields/constant.formfields.php
-www/froxlor/lib/functions/formfields/date/function.getFormFieldOutputDate.php
-www/froxlor/lib/functions/formfields/date/function.manipulateFormFieldDataDate.php
-www/froxlor/lib/functions/formfields/date/function.validateFormFieldDate.php
-www/froxlor/lib/functions/formfields/function.buildForm.php
-www/froxlor/lib/functions/formfields/function.buildFormEx.php
-www/froxlor/lib/functions/formfields/function.checkPlausibilityFormField.php
-www/froxlor/lib/functions/formfields/function.getFormFieldData.php
-www/froxlor/lib/functions/formfields/function.getFormFieldOutput.php
-www/froxlor/lib/functions/formfields/function.getFormGroupOutput.php
-www/froxlor/lib/functions/formfields/function.manipulateFormFieldData.php
-www/froxlor/lib/functions/formfields/function.prefetchFormFieldData.php
-www/froxlor/lib/functions/formfields/function.processForm.php
-www/froxlor/lib/functions/formfields/function.returnField.php
-www/froxlor/lib/functions/formfields/function.saveForm.php
-www/froxlor/lib/functions/formfields/function.saveFormField.php
-www/froxlor/lib/functions/formfields/function.validateFieldDefinition.php
-www/froxlor/lib/functions/formfields/function.validateFormDefinition.php
-www/froxlor/lib/functions/formfields/function.validateFormField.php
-www/froxlor/lib/functions/formfields/hidden/function.getFormFieldOutputHidden.php
-www/froxlor/lib/functions/formfields/hidden/function.validateFormFieldHidden.php
-www/froxlor/lib/functions/formfields/hiddenstring/function.getFormFieldOutputString.php
-www/froxlor/lib/functions/formfields/hiddenstring/function.validateFormFieldString.php
-www/froxlor/lib/functions/formfields/int/function.getFormFieldDataInt.php
-www/froxlor/lib/functions/formfields/int/function.getFormFieldOutputInt.php
-www/froxlor/lib/functions/formfields/int/function.validateFormFieldInt.php
-www/froxlor/lib/functions/formfields/label/function.getFormFieldOutputLabel.php
-www/froxlor/lib/functions/formfields/label/function.validateFormFieldLabel.php
-www/froxlor/lib/functions/formfields/option/function.getFormFieldDataOption.php
-www/froxlor/lib/functions/formfields/option/function.getFormFieldOutputOption.php
-www/froxlor/lib/functions/formfields/option/function.prefetchFormFieldDataOption.php
-www/froxlor/lib/functions/formfields/option/function.validateFormFieldOption.php
-www/froxlor/lib/functions/formfields/string/function.getFormFieldOutputString.php
-www/froxlor/lib/functions/formfields/string/function.validateFormFieldString.php
-www/froxlor/lib/functions/formfields/text/function.getFormFieldOutputText.php
-www/froxlor/lib/functions/formfields/text/function.validateFormFieldText.php
-www/froxlor/lib/functions/froxlor/function.CorrectErrorDocument.php
-www/froxlor/lib/functions/froxlor/function.CronjobFunctions.php
-www/froxlor/lib/functions/froxlor/function.convertUtf8.php
-www/froxlor/lib/functions/froxlor/function.createAWStatsConf.php
-www/froxlor/lib/functions/froxlor/function.createAWStatsVhost.php
-www/froxlor/lib/functions/froxlor/function.customerHasPerlEnabled.php
-www/froxlor/lib/functions/froxlor/function.domainHasMainSubDomains.php
-www/froxlor/lib/functions/froxlor/function.generatePassword.php
-www/froxlor/lib/functions/froxlor/function.getAdmins.php
-www/froxlor/lib/functions/froxlor/function.getCustomerDetail.php
-www/froxlor/lib/functions/froxlor/function.getCustomerIdByDomain.php
-www/froxlor/lib/functions/froxlor/function.getCustomers.php
-www/froxlor/lib/functions/froxlor/function.getFilesystemQuota.php
-www/froxlor/lib/functions/froxlor/function.getIpAddresses.php
-www/froxlor/lib/functions/froxlor/function.getIpPortCombinations.php
-www/froxlor/lib/functions/froxlor/function.getLanguages.php
-www/froxlor/lib/functions/froxlor/function.getLoginNameByUid.php
-www/froxlor/lib/functions/froxlor/function.getPhpConfigs.php
-www/froxlor/lib/functions/froxlor/function.getServerId.php
-www/froxlor/lib/functions/froxlor/function.getSessionUserDetail.php
-www/froxlor/lib/functions/froxlor/function.getThemes.php
-www/froxlor/lib/functions/froxlor/function.inserttask.php
-www/froxlor/lib/functions/froxlor/function.isCustomerStdSubdomain.php
-www/froxlor/lib/functions/froxlor/function.isUtf8.php
-www/froxlor/lib/functions/froxlor/function.loadConfigArrayDir.php
-www/froxlor/lib/functions/froxlor/function.openRootDB.php
-www/froxlor/lib/functions/froxlor/function.updateCounters.php
-www/froxlor/lib/functions/froxlor/function.updateFunctions.php
-www/froxlor/lib/functions/logger/constant.logger.php
-www/froxlor/lib/functions/output/function.RedirectCode.php
-www/froxlor/lib/functions/output/function.ask_yesno.php
-www/froxlor/lib/functions/output/function.buildNavigation.php
-www/froxlor/lib/functions/output/function.getCorrectFullUserDetails.php
-www/froxlor/lib/functions/output/function.getCorrectUserSalutation.php
-www/froxlor/lib/functions/output/function.getTemplate.php
-www/froxlor/lib/functions/output/function.makecheckbox.php
-www/froxlor/lib/functions/output/function.makeoption.php
-www/froxlor/lib/functions/output/function.makeyesno.php
-www/froxlor/lib/functions/output/function.redirectTo.php
-www/froxlor/lib/functions/output/function.standard_error.php
-www/froxlor/lib/functions/output/function.standard_success.php
-www/froxlor/lib/functions/phphelpers/function.array_merge_prefix.php
-www/froxlor/lib/functions/phphelpers/function.array_trim.php
-www/froxlor/lib/functions/phphelpers/function.doubleval_ressource.php
-www/froxlor/lib/functions/phphelpers/function.html_entity_decode_array.php
-www/froxlor/lib/functions/phphelpers/function.html_entity_decode_complete.php
-www/froxlor/lib/functions/phphelpers/function.htmlentities_array.php
-www/froxlor/lib/functions/phphelpers/function.intval_ressource.php
-www/froxlor/lib/functions/phphelpers/function.replace_variables.php
-www/froxlor/lib/functions/phphelpers/function.size_readable.php
-www/froxlor/lib/functions/phphelpers/function.str_replace_array.php
-www/froxlor/lib/functions/phphelpers/function.stripslashes_array.php
-www/froxlor/lib/functions/phphelpers/function.stripslashes_complete.php
-www/froxlor/lib/functions/settings/function.getSetting.php
-www/froxlor/lib/functions/settings/function.loadSettings.php
-www/froxlor/lib/functions/settings/function.saveSetting.php
-www/froxlor/lib/functions/settings/function.storeSettingDefaultIp.php
-www/froxlor/lib/functions/settings/function.storeSettingField.php
-www/froxlor/lib/functions/settings/function.storeSettingHostname.php
-www/froxlor/lib/functions/settings/function.storeSettingIpAddress.php
-www/froxlor/lib/functions/settings/function.storeSettingMysqlAccessHost.php
-www/froxlor/lib/functions/settings/function.storeSettingResetCatchall.php
-www/froxlor/lib/functions/smarty_plugins/gettext-prefilter.php
-www/froxlor/lib/functions/system/function.checklastguid.php
-www/froxlor/lib/functions/system/function.makeCryptPassword.php
-www/froxlor/lib/functions/validate/function.appendOpenbasedirPath.php
-www/froxlor/lib/functions/validate/function.buildValidMailFrom.php
-www/froxlor/lib/functions/validate/function.checkFcgidPhpFpm.php
-www/froxlor/lib/functions/validate/function.checkHostname.php
-www/froxlor/lib/functions/validate/function.checkMysqlAccessHost.php
-www/froxlor/lib/functions/validate/function.checkPathConflicts.php
-www/froxlor/lib/functions/validate/function.checkUsername.php
-www/froxlor/lib/functions/validate/function.checkValidRegEx.php
-www/froxlor/lib/functions/validate/function.makeCorrectDestination.php
-www/froxlor/lib/functions/validate/function.setCycleOfCronjob.php
-www/froxlor/lib/functions/validate/function.validate.php
-www/froxlor/lib/functions/validate/function.validateDomain.php
-www/froxlor/lib/functions/validate/function.validateEmail.php
-www/froxlor/lib/functions/validate/function.validatePassword.php
-www/froxlor/lib/functions/validate/function.validateSqlInterval.php
-www/froxlor/lib/functions/validate/function.validateUrl.php
-www/froxlor/lib/functions/validate/function.validateUsername.php
-www/froxlor/lib/functions/validate/function.validate_ip.php
-www/froxlor/lib/init.php
-www/froxlor/lib/navigation/00.froxlor.main.php
-www/froxlor/lib/navigation/10.tickets.php
-www/froxlor/lib/navigation/20.aps.installer.php
-www/froxlor/lib/tables.inc.php
-www/froxlor/lng/bulgarian.lng.php
-www/froxlor/lng/catalan.lng.php
-www/froxlor/lng/czech.lng.php
-www/froxlor/lng/danish.lng.php
-www/froxlor/lng/dutch.lng.php
-www/froxlor/lng/english.lng.php
-www/froxlor/lng/error_references.php
-www/froxlor/lng/french.lng.php
-www/froxlor/lng/german.lng.php
-www/froxlor/lng/hungarian.lng.php
-www/froxlor/lng/italian.lng.php
-www/froxlor/lng/polish.lng.php
-www/froxlor/lng/portugues.lng.php
-www/froxlor/lng/russian.lng.php
-www/froxlor/lng/slovak.lng.php
-www/froxlor/lng/spanish.lng.php
-www/froxlor/lng/swedish.lng.php
-www/froxlor/lng/zh-cn.lng.php
-www/froxlor/locales/de/LC_MESSAGES/default.mo
-www/froxlor/locales/de/LC_MESSAGES/default.po
-www/froxlor/locales/en/LC_MESSAGES/default.po
-www/froxlor/packages/.keep
-www/froxlor/scripts/cron_apsinstaller.php
-www/froxlor/scripts/cron_apsupdater.php
-www/froxlor/scripts/cron_autoresponder.php
-www/froxlor/scripts/cron_tasks.php
-www/froxlor/scripts/cron_ticketarchive.php
-www/froxlor/scripts/cron_traffic.php
-www/froxlor/scripts/cron_used_tickets_reset.php
-www/froxlor/scripts/froxlor_master_cronjob.php
-www/froxlor/scripts/jobs/cron_apsinstaller.php
-www/froxlor/scripts/jobs/cron_apsupdater.php
-www/froxlor/scripts/jobs/cron_autoresponder.php
-www/froxlor/scripts/jobs/cron_backup.php
-www/froxlor/scripts/jobs/cron_lighttp.htaccess.php
-www/froxlor/scripts/jobs/cron_tasks.inc.dns.10.bind.php
-www/froxlor/scripts/jobs/cron_tasks.inc.http.10.apache.php
-www/froxlor/scripts/jobs/cron_tasks.inc.http.15.apache_fcgid.php
-www/froxlor/scripts/jobs/cron_tasks.inc.http.20.lighttpd.php
-www/froxlor/scripts/jobs/cron_tasks.inc.http.25.lighttpd_fcgid.php
-www/froxlor/scripts/jobs/cron_tasks.inc.http.30.nginx.php
-www/froxlor/scripts/jobs/cron_tasks.inc.http.35.nginx_phpfpm.php
-www/froxlor/scripts/jobs/cron_tasks.php
-www/froxlor/scripts/jobs/cron_ticketarchive.php
-www/froxlor/scripts/jobs/cron_traffic.inc.functions.php
-www/froxlor/scripts/jobs/cron_traffic.php
-www/froxlor/scripts/jobs/cron_usage.inc.diskspace.php
-www/froxlor/scripts/jobs/cron_usage_report.php
-www/froxlor/scripts/jobs/cron_used_tickets_reset.php
-www/froxlor/smarty.c
-www/froxlor/temp/.keep
-www/froxlor/templates/Froxlor/admin/admins/admins.tpl
-www/froxlor/templates/Froxlor/admin/admins/admins_add.tpl
-www/froxlor/templates/Froxlor/admin/admins/admins_admin.tpl
-www/froxlor/templates/Froxlor/admin/admins/admins_edit.tpl
-www/froxlor/templates/Froxlor/admin/aps/askyesno.tpl
-www/froxlor/templates/Froxlor/admin/aps/footer.tpl
-www/froxlor/templates/Froxlor/admin/aps/header.tpl
-www/froxlor/templates/Froxlor/admin/aps/infobox.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_instances.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_instances_detail.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_instances_package.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_instances_status.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_packages.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_packages_detail.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_packages_download.tpl
-www/froxlor/templates/Froxlor/admin/aps/manage_packages_row.tpl
-www/froxlor/templates/Froxlor/admin/aps/upload.tpl
-www/froxlor/templates/Froxlor/admin/configfiles/choose.tpl

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Danilo Egea Gondolfo freebsd_committer 2013-10-25 03:38:27 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!